@media (max-width:1680px){
	.adhividayam-slidercontent {
		width: 833px;
		padding: 213px 140px 213px 0;
	}
	.adhividayam-homeslider .owl-buttons {padding: 0 0 0 186px;}
	.adhividayam-homeslidertwo .adhividayam-slidercontent {padding: 213px 15px 212px 135px;}
	.adhividayam-homesliderthree .adhividayam-slidercontent {padding: 343px 0 242px;}
	.adhividayam-servingdepartment{padding: 142px 150px 142px 60px;}
}
@media (max-width:1600px){
	.adhividayam-slidercontent {
		width: 837px;
		padding: 196px 140px 196px 0;
	}
	.adhividayam-homeslider .owl-buttons {padding: 0 0 0 203px;}
	.adhividayam-homeslidertwo .adhividayam-slidercontent {padding: 196px 15px 196px 135px;}
	.adhividayam-homesliderthree .adhividayam-slidercontent {padding: 325px 0 220px;}
	.adhividayam-servingdepartment{padding: 118px 150px 118px 60px;}
	.adhividayam-aimcol {
		padding: 70px 70px;
		min-height: 502px;
	}
}
@media (max-width:1440px){
	.adhividayam-slidercontent {
		width: 846px;
		padding: 163px 140px 162px 0;
	}
	.adhividayam-homeslider .owl-buttons {padding: 0 0 0 240px;}
	.adhividayam-project figure figcaption {padding: 30px 25px;}
	.adhividayam-homeslidertwo .adhividayam-slidercontent {padding: 163px 15px 163px 135px;}
	.adhividayam-homesliderthree .adhividayam-slidercontent {padding: 282px 0 180px;}
	.adhividayam-servicetitle h3{font-size: 19px;}
}
@media (max-width:1366px){
	.adhividayam-slidercontent {
		width: 850px;
		padding: 147px 140px 147px 0;
	}
	.adhividayam-homeslider .owl-buttons {padding: 0 0 0 254px;}
	.adhividayam-homeslidertwo .adhividayam-slidercontent {padding: 147px 15px 147px 135px;}
	.adhividayam-homesliderthree .adhividayam-slidercontent {padding: 264px 0 160px;}
	.adhividayam-servingdepartment{padding: 129px 150px 129px 60px;}
	.adhividayam-aimcol {padding: 70px 30px;}
@media (max-width:1280px){
	.adhividayam-homesliderthree .adhividayam-slidercontent {padding: 240px 0 140px;}
	.adhividayam-servingdepartment{padding: 105px 150px 105px 60px;}
	.adhividayam-servicesthree .adhividayam-services{margin: 0 0 0 -75px}
}
@media (max-width:1200px){
	.adhividayam-slidercontent {
		padding: 113px 140px 112px 0;
		width: 860px;
	}
	.adhividayam-homeslider .owl-buttons {padding: 0 0 0 292px;}
	.adhividayam-homeslidertwo .adhividayam-slidercontent {padding: 113px 15px 113px 135px;}
	.adhividayam-homesliderthree .adhividayam-slidercontent {padding: 200px 0 140px;}
	.adhividayam-detailpage figure img{
		width: auto;
		max-width :auto;
		height: 320px;
		max-width: none;
	}
	.adhividayam-404tital h2{font-size: 310px;}
	.adhividayam-servingdepartment{padding: 115px 150px 115px 60px;}
}
@media (max-width:1199px){
	.adhividayam-addressbox li:nadhividayam-child(1),
	.adhividayam-addressbox li:nadhividayam-child(2) {width: 253px;}
	.adhividayam-logo {width: 180px;}
	.adhividayam-headerthree .adhividayam-logo {
		width: auto;
		float: left;
	}
	.adhividayam-addressbox {padding: 19px 0;}
	.adhividayam-headertwo .adhividayam-addressbox {padding: 25px 0;}
	.adhividayam-nav {width: 700px;}
	.adhividayam-navigation > ul > li {padding: 13px 15px;}
	
	.adhividayam-slidercontent {
		padding: 116px 110px 117px 0;
		width: 705px;
	}
	.adhividayam-slidercontent h1 {
		font-size: 42px;
		line-height: 34px;
	}
	.adhividayam-slidercontent h1 span {
		font-size: 60px;
		line-height: 50px;
	}
	.adhividayam-homeslider .owl-buttons {padding: 0 0 0 185px;}
	.adhividayam-workingtime {padding: 20px;}
	.adhividayam-openingtime h3 {padding: 0 30px;}
	.adhividayam-counterbox {padding: 15px 30px 15px 15px;}
	.adhividayam-service {padding: 40px 15px;}
	.adhividayam-servicetitle h3{font-size: 17px;}
	.adhividayam-newsletterbox {padding: 45px 0;}
	.adhividayam-newsletterbox h2 {padding: 0 0 15px;}
	.adhividayam-newsletterbox .adhividayam-description p {margin: 0 0 15px;}
	.adhividayam-newsletter:before {
		left: -100px;
		height: 470px;
	}
	.adhividayam-sectiontitle h2{font-size: 28px;}
	.adhividayam-project {width: 25%;}
	.adhividayam-postmate li {padding: 0 6px;}
	.adhividayam-fservices li .adhividayam-contentbox strong {
		font-size: 21px;
		line-height: 31px;
	}
	.adhividayam-fservices li .adhividayam-contentbox {padding: 31px 0 31px 20px;}
	.adhividayam-testimonial blockquote::before {top: -6px;}
	.adhividayam-imgbox img {top: 28px;}
	.adhividayam-counterstwo .adhividayam-counterbox {padding: 20px 12px;}
	.adhividayam-quickcontactinfo{padding: 0;}
	.adhividayam-quickcontactinfo h3 {font-size: 26px;}
	.adhividayam-quickcontact {
		background-position: -230% 0;
		background-size: 84% 100%;
	}
	.adhividayam-docmemberstwo .adhividayam-docmember:before {
		border-bottom: 58px solid transparent;
		border-left: 108px solid #fff;
		border-right: 108px solid #fff;
	}
	.adhividayam-docmemberstwo .adhividayam-docmember::after {
		border-left: 108px solid #fff;
		border-right: 108px solid #fff;
		border-top: 58px solid transparent;
	}
	.adhividayam-docmember .adhividayam-socialicons {padding: 8px 0;}
	.adhividayam-testimonialstwo .adhividayam-testimonialslider .item {margin: 20px 120px 30px 0;}
	.adhividayam-testimonialstwo .adhividayam-testimonial blockquote::before {top: -56px;}
	.adhividayam-testimonialstwo .adhividayam-clientinfo{
		bottom: -32px;
		background-color: #2d3e50;
		padding: 10px 10px 10px 90px;
		background-position: 10px 10px;
	}
	.adhividayam-poststwo .adhividayam-posttitel {padding: 15px 0;}
	.adhividayam-nav{padding: 0 15px 0 0;}
	.adhividayam-headerthree .adhividayam-navigation > ul > li > a {padding: 0 15px 39px;}
	.adhividayam-features {margin: -20px 0 60px;}
	.adhividayam-featuresicons{
		max-width: 440px;
		width: 100%;
		float: none;
		margin: 0 auto;
	}
	.adhividayam-aimcol {
		min-height: 410px;
		padding: 50px 30px;
		width: 50%;
	}
	.adhividayam-formhead {padding: 15px;}
	.adhividayam-formhead i {margin: 0 10px 0 0;}
	.adhividayam-countersthree .adhividayam-counter {padding: 20px;}
	.adhividayam-servingdepartment {padding: 130px 80px 130px 30px;}
	.adhividayam-servicesthree .adhividayam-services {margin: 0 0 0 -50px;}
	.adhividayam-homesliderthree .adhividayam-slidercontent {padding: 205px 0 143px;}
	.adhividayam-featuresarea{padding: 0;}
	.adhividayam-widgetcontcatus figure figcaption{padding: 40px 0;}
	.adhividayam-detailpage figure img{height: 319px;}
	.adhividayam-servicestwo .adhividayam-servicetitle h3{font-size: 18px;}
	.adhividayam-docterdetail ul li:first-child{padding-left: 15px;}
	.adhividayam-contactinfo li{width: 43%}
	.adhividayam-infobox:first-child{margin: 0 0 30px;}
	.adhividayam-projectstwo.adhividayam-projects{min-height: 880px;}
	.adhividayam-content .adhividayam-filter-masonry.adhividayam-projectstwo.adhividayam-projects{min-height: 1250px;}
	.adhividayam-postimg{overflow: hidden;}
	.adhividayam-postimg a img{
		width: auto;
		height: 300px;
		max-width: none;
		margin: 0 0 0 -106px;
	}
	.adhividayam-poststwo .adhividayam-postimg a img{
		width: 100%;
		height: auto;
		max-width: 100%;
		margin: 0;
	}
}
@media (max-width:1080px){
	.adhividayam-slidercontent {
		padding: 92px 110px 92px 0;
		width: 711px;
	}
	.adhividayam-homeslider .owl-buttons {padding: 0 0 0 208px;}
	.adhividayam-homeslidertwo .adhividayam-slidercontent {padding: 92px 15px 92px 100px;}
	.adhividayam-homesliderthree .adhividayam-slidercontent {padding: 177px 0 110px;}
	.adhividayam-servicesthree {padding: 132px 0;}
	.adhividayam-servingdepartment {padding: 103px 80px 100px 30px;}
}
@media (max-width:1050px){
	.adhividayam-slidercontent {
		padding: 92px 110px 92px 0;
		width: 711px;
	}
	.adhividayam-homeslider .owl-buttons {padding: 0 0 0 208px;}
	.adhividayam-homeslidertwo .adhividayam-slidercontent {padding: 86px 15px 86px 100px;}
	.adhividayam-homesliderthree .adhividayam-slidercontent {padding: 160px 0 111px;}
	.adhividayam-servicesthree {padding: 121px 0;}
}
@media (max-width:1024px){
	.adhividayam-slidercontent {
		padding: 92px 110px 92px 0;
		width: 711px;
	}
	.adhividayam-homeslider .owl-buttons {padding: 0 0 0 208px;}
	.adhividayam-homeslidertwo .adhividayam-slidercontent {padding: 80px 15px 80px 100px;}
	.adhividayam-homesliderthree .adhividayam-slidercontent {padding: 150px 0 110px;}
}
@media (max-width:992px){
	.adhividayam-slidercontent {
		padding: 74px 110px 73px 0;
		width: 716px;
	}
	.adhividayam-homeslidertwo .adhividayam-slidercontent {padding: 74px 15px 74px 100px;}
	.adhividayam-homesliderthree .adhividayam-slidercontent {padding: 145px 0 97px;}
	.adhividayam-servingdepartment {padding: 77px 80px 78px 30px;}
}
@media (max-width:991px){
	.adhividayam-logo {
		width: 250px;
		float: none;
		display: block;
		margin: 25px auto;
	}
	.adhividayam-addressbox li + li {padding: 0 0 0 8px;}
	.adhividayam-navigationarea{background: #2d3e50;}
	.adhividayam-nav {
		width: 100%;
		padding: 0;
	}
	.adhividayam-nav:before{display: none;}
	.adhividayam-navigation > ul > li{
		float: none;
		display: inline-block;
		vertical-align: top;
		padding: 13px 15px;
	}
	.adhividayam-navigation > ul > li:first-child{padding: 13px 15px;}
	.adhividayam-navigation > ul > li:first-child > a{padding: 10px;}
	.adhividayam-widgetsearch{width: 100%;}
	.adhividayam-homeslider figure img {
		width: auto;
		height: 413px;
	}
	.adhividayam-slidercontent {
		padding: 87px 110px 87px 0;
		width: 600px;
	}
	.adhividayam-slidercontent h1 {
		font-size: 32px;
		line-height: 30px;
		margin: 0 0 15px;
	}
	.adhividayam-slidercontent h1 span {
		font-size: 40px;
		line-height: 33px;
		padding: 15px 0 0;
	}
	.adhividayam-pattrenone{background-repeat: repeat-y;}
	.adhividayam-counter{width: 50%;}
	.adhividayam-counter:nadhividayam-child(1),
	.adhividayam-counter:nadhividayam-child(2){margin: 0 0 60px;}
	.adhividayam-newsletter:before{display: none;}
	.adhividayam-videobox{margin: 60px 0 0;}
	.adhividayam-newsletterbox{padding: 60px 0;}
	.adhividayam-navfilterbale{text-align: center;}
	.adhividayam-navfilterbale li{
		display: inline-block;
		vertical-align: top;
	}
	.adhividayam-navfilterbale li a{padding: 0 8px;}
	.adhividayam-project {width: 33.33%;}
	.adhividayam-departments{margin: 25px 0 -15px;}
	.adhividayam-post{margin: 15px 0;}
	.adhividayam-fservices li .adhividayam-contentbox {padding: 31px 0 31px 15px;}
	.adhividayam-fservices li .adhividayam-contentbox strong {
		font-size: 16px;
		line-height: 20px;
	}
	.adhividayam-fservices li .adhividayam-contentbox strong span {
		font-size: 15px;
		line-height: 18px;
	}
	.adhividayam-fserviceicon {
		width: 69px;
		height: 108px;
		line-height: 106px;
	}
	.adhividayam-fcols, .adhividayam-fcol {
		margin: 15px 0;
		min-height: 278px;
	}
	.adhividayam-copyright{
		display: block;
		width: 100%;
		text-align: center;
		padding: 0 0 15px;
	}
	.adhividayam-footernav{width: 100%;}
	.adhividayam-footernav ul {text-align: center;}
	.adhividayam-footernav ul li{
		float: none;
		padding: 0 20px;
		display: inline-block;
		vertical-align: middle;
	}
	.adhividayam-testimonial blockquote::before {top: 7px;}
	.adhividayam-headertwo .adhividayam-logo {margin: 30px auto 0;}
	.adhividayam-headertwo .adhividayam-addressbox {padding: 30px 0;}
	.adhividayam-homeslidertwo .adhividayam-slidercontent {padding: 87px 15px 87px 135px;}
	.adhividayam-featuresnav {width: 100%;}
	.adhividayam-featurestabcontent{
		width: 100%;
		float: left;
		margin: 60px 0 0;
	}
	.adhividayam-appintmentarea .adhividayam-select{margin: 0 0 30px;}
	.adhividayam-servicestwo .adhividayam-service {padding: 0 25px 25px;}
	.adhividayam-counterstwo .adhividayam-counterbox::after {height: 50%;}
	.adhividayam-counterstwo .adhividayam-count span {font-size: 20px;}
	.adhividayam-count h3::before {
		top: -2px;
		font-size: 36px;
	}
	.adhividayam-counterstwo .adhividayam-count h3 {
		font-size: 24px;
		margin: -9px 5px 0 0;
	}
	.adhividayam-projectstwo .adhividayam-project.adhividayam-itemwidthone {width: 50%;}
	.adhividayam-projectstwo .adhividayam-project.adhividayam-itemwidthtwo {width: 100%;}
	.adhividayam-projectstwo.adhividayam-projects {
		height: 3080px;
		min-height: 3080px;
	}
	.adhividayam-quickcontact{background-image: none;}
	.adhividayam-docmembers.adhividayam-docmemberstwo{margin: -15px 0;}
	.adhividayam-docmemberstwo .adhividayam-docmember{margin: 15px 0;}
	.adhividayam-docmemberstwo .adhividayam-docmember::before {
		border-bottom: 90px solid transparent;
		border-left: 175px solid #fff;
		border-right: 175px solid #fff;
	}
	.adhividayam-docmemberstwo .adhividayam-docmember::after {
		border-left: 175px solid #fff;
		border-right: 175px solid #fff;
		border-top: 90px solid transparent;
	}
	.adhividayam-testimonialstwo .adhividayam-testimonial {padding: 30px 70px 50px 30px;}
	.adhividayam-testimonialstwo .adhividayam-testimonial blockquote:before {top: -33px;}
	.adhividayam-packageplans{margin: -15px 0;}
	.adhividayam-packageplan{margin: 15px 0;}
	.adhividayam-poststwo .adhividayam-postimg {
		float: left;
		width: 100%;
	}
	.adhividayam-poststwo .adhividayam-postcontent {
		width: 100%;
		padding: 0;
	}
	.adhividayam-formappointment{margin: 0 0 60px;}
	.adhividayam-servicesthree {
		width: 100%;
		padding: 100px 30px;
	}
	.adhividayam-servicesthree .adhividayam-services {margin: 0;}
	.adhividayam-servingdepartment{ width: 100%;}
	.adhividayam-projectsthree .adhividayam-project{width: 50%;}
	.adhividayam-docmembers.adhividayam-docmembersthree{margin: -15px 0;}
	.adhividayam-docmembers.adhividayam-docmembersthree .adhividayam-docmember{margin: 15px 0;}
	.adhividayam-homesliderthree .adhividayam-slidercontent{padding: 125px 0 49px;}
	.adhividayam-header.adhividayam-headerthree{overflow: visible;}
	.adhividayam-headerthree .adhividayam-logo {margin: 15px 0;}
	.adhividayam-headerthree .adhividayam-navigationarea{background: transparent;}
	.adhividayam-headerthree .navbar-toggle {
		margin: 0;
		display: block;
	}
	.adhividayam-headerthree .adhividayam-navigationarea{
		float: right;
		padding: 22px 0 0;
	}
	.adhividayam-headerthree .adhividayam-nav{position: static;}
	.adhividayam-headerthree .collapse {display: none !important;}
	.adhividayam-headerthree .collapse.in {display: block !important;}
	.adhividayam-headerthree .adhividayam-navigation{
		top: 100%;
		left: auto;
		right: 0;
		width: 100%;
		float: none;
		z-index: 100;
		background: #fff;
		position: absolute;
	}
	.adhividayam-headerthree .adhividayam-menudropdown{
		opacity: 1;
		width: 100%;
		float: left;
		display: none;
		position: static;
		box-shadow: none;
		visibility: visible;
		padding: 0 0 0 20px;
		border-top: 1px solid #ddd;
	}
	.adhividayam-headerthree .adhividayam-navigation > ul > li > a{
		color: #373542;
		padding: 10px;
	}
	.adhividayam-headerthree .adhividayam-navigation > ul > li{
		width: 100%;
		padding: 0 !important;
	}
	.adhividayam-headerthree .adhividayam-navigation > ul > li + li{border-top: 1px solid #ddd;}
	.adhividayam-headerthree .adhividayam-dropdowarrow{display: block;}
	.adhividayam-homesliderthree.adhividayam-homeslider figure img {
		width: auto;
		height: 510px;
	}
	.adhividayam-widgetcontcatus figure figcaption{padding: 44px 0;}
	.adhividayam-widget + .adhividayam-widget{margin:50px 0;}
	.adhividayam-detailpage figure img{height: 318px;}
	.adhividayam-404tital h2{font-size: 220px;}
	.adhividayam-backhome a{float: none;}
	.adhividayam-backhome span{
		width: 10%;
		display: block;
		margin: 20px auto 15px;
	}
	.adhividayam-formsearch{
		float: none;
		margin: 0 auto;
	}
	.adhividayam-formservicessearch{padding:0 0 40px;}
	.adhividayam-commingsoon h1 span{
		font-size: 65px;
		line-height: 65px;
	}
	.adhividayam-commingsoon .adhividayam-formsearch{width: 80%;}
	.adhividayam-postslist.adhividayam-poststwo .adhividayam-postcontent{padding: 0;}
	.adhividayam-postslist.adhividayam-poststwo .adhividayam-postmate{right: 26%;}
	.adhividayam-postdetail .adhividayam-videobox {margin: 60px 0 25px;}
	.adhividayam-docterdetail .adhividayam-info li{width: 100%;}
	.adhividayam-docterdetail .adhividayam-info li+li {border-left: 0;}
	.adhividayam-docterdetail .adhividayam-info li+li {border-top: 1px solid #556677;}
	.adhividayam-contactinfo li{width: 50%}
	.adhividayam-homesliderthree .adhividayam-btncurvenext,
	.adhividayam-homesliderthree .adhividayam-btncurveprev{top: 55%;}
	.adhividayam-infobox{padding: 20px 72px;}
	.adhividayam-aimcol{padding: 48px 30px;}
}
@media (max-width:767px){
	.adhividayam-topinfo{
		padding-top: 0;
		text-align: center;
	}
	.adhividayam-emails{
		width: 100%;
		float: left;
		text-align: center;
		padding: 0 0 15px;
	}
	.adhividayam-emails li{
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	.adhividayam-emails li:last-child{border: 0;}
	.adhividayam-addressbox li + li{padding: 0;}
	.adhividayam-addressbox li{
		width: 100%;
		padding: 0;
		text-align: center;
	}
	.adhividayam-addressbox li:nadhividayam-child(1),
	.adhividayam-addressbox li:nadhividayam-child(2){
		width: 50%;
		float: left;
		margin: 0 0 20px;
		text-align: left;
	}
	.adhividayam-navigationarea{position: relative;}
	.adhividayam-headerthree .adhividayam-navigationarea{position: static;}
	.adhividayam-nav {
		width: 25%;
		float: left;
		font-size: 14px;
		position: static;
	}
	.adhividayam-widgetsearch{
		width: 70%;
		float: right;
	}
	.adhividayam-nav .navbar-toggle{
		float: left;
		margin: 14px 0;
	}
	.adhividayam-headerthree .navbar-toggle{margin: 0;}
	.adhividayam-navigation{
		top: 100%;
		left: 0;
		width: 100%;
		float: none;
		z-index: 100;
		background: #fff;
		position: absolute;
	}
	.adhividayam-menudropdown{
		opacity: 1;
		width: 100%;
		float: left;
		display: none;
		position: static;
		box-shadow: none;
		visibility: visible;
		padding: 0 0 0 20px;
		border-top: 1px solid #ddd;
	}
	.adhividayam-navigation > ul > li > a{
		color: #373542;
		padding-left: 
	}
	.adhividayam-navigation > ul > li{
		width: 100%;
		float: left;
		padding: 0 !important;
	}
	.adhividayam-navigation > ul > li + li{border-top: 1px solid #ddd;}
	.adhividayam-dropdowarrow{display: block;}
	.adhividayam-slidercontent {
		padding: 103px 100px 103px 15px;
		max-width: 546px;
		width: 100%;
	}
	.adhividayam-slidercontent h1 {
		font-size: 20px;
		line-height: 15px;
		margin: 0 0 10px;
	}
	.adhividayam-slidercontent h1 span {
		font-size: 30px;
		line-height: 26px;
		padding: 10px 0 0;
	}
	.adhividayam-homeslider figure{height: 413px;}
	.adhividayam-homeslider figure img {
		top: 0;
		right: -120px;
		width: auto;
		height: 413px;
		max-width: none;
		position: absolute;
	}
	.adhividayam-service{width: 50%;}
	.adhividayam-service,
	.adhividayam-service:nadhividayam-child(1),
	.adhividayam-service:nadhividayam-child(2),
	.adhividayam-service:nadhividayam-child(3){border: 0 !important;}
	.adhividayam-service:nadhividayam-child(3),
	.adhividayam-service:nadhividayam-child(4){
		border-top: 1px solid #c2c7cd !important;
		border-bottom: 1px solid #c2c7cd !important;
	}
	.adhividayam-service:nadhividayam-child(2),
	.adhividayam-service:nadhividayam-child(4),
	.adhividayam-service:nadhividayam-child(6){border-left: 1px solid #c2c7cd !important;}
	.adhividayam-project {width: 50%;}
	.adhividayam-testimonial{height: auto;}
	.adhividayam-fservices li .adhividayam-contentbox {padding: 17px 0 17px 15px;}
	.adhividayam-headertwo .adhividayam-addressbox {width: 100%;}
	.adhividayam-homeslidertwo .adhividayam-slidercontent {padding: 103px 15px 103px 0;}
	.adhividayam-appintmentarea form{padding: 0 15px;}
	.adhividayam-appintmentarea .adhividayam-btnform{margin: 30px 0 0;}
	.adhividayam-servicestwo .adhividayam-service {border: 1px solid  #00adef !important;}
	.adhividayam-docmemberstwo .adhividayam-docmember:before,
	.adhividayam-docmemberstwo .adhividayam-docmember:after{display: none;}
	.adhividayam-countersthree .adhividayam-counter{ margin: 0 !important;}
	.adhividayam-aimcol {
		min-height: none;
		padding: 50px 30px;
		width: 100%;
	}
	.adhividayam-homesliderthree .adhividayam-slidercontent {
		padding: 130px 100px 52px;
		max-width: 100%;
	}
	.adhividayam-featurestabcontent{padding:0 15px;}
	.adhividayam-threecolum.adhividayam-projectsthree .adhividayam-project{width: 50%;}
	.adhividayam-detailpage .adhividayam-doctor{
		width: 50%;
		margin: 0 auto 40px;
	}
	.adhividayam-404tital h2{
		font-size:200px;
		line-height: 200px;
	}
	.adhividayam-commingsoon h1 span{
		font-size: 55px;
		line-height: 55px;
	}
	.adhividayam-content .adhividayam-counter:nadhividayam-child(1),.adhividayam-content .adhividayam-counter:nadhividayam-child(2){margin: 0;}
	.adhividayam-commingsoon .adhividayam-counter .adhividayam-timerbox:nadhividayam-child(1), .adhividayam-commingsoon .adhividayam-timerbox:nadhividayam-child(2){margin:0 0 60px;}
	.adhividayam-commingsoon .adhividayam-counter .adhividayam-timerbox{width: 50%;}
	.adhividayam-commingsoon .adhividayam-counter .adhividayam-timerbox h2{
		font-size: 38px;
		line-height: 47px;
	}
	.adhividayam-commingsoon .adhividayam-counter .adhividayam-timerbox h3{
		font-size: 26;
		line-height: 20px;
	}
	.adhividayam-mapandworkhours .adhividayam-aimcol.adhividayam-workinghours{width: 55%;}
	.adhividayam-widgetcontcatus figure figcaption {padding: 253px 0;}
	.adhividayam-sidebar{margin: 50px 0 0;}
	.adhividayam-widgetinstagram ul li{width: 20%;}
	.adhividayam-postslist.adhividayam-poststwo .adhividayam-postmate{right: 43.2%;}
	.adhividayam-docterdetail figure{margin: 0 0 40px;}
	.adhividayam-contactinfo li{width: 100%}
	.adhividayam-projectstwo.adhividayam-projects{min-height: 1965px;}
	.adhividayam-404tital h2{letter-spacing: 0;}
	.adhividayam-404tital h2 i{padding: 0 10px;}
}
@media (max-width:639px){
	.adhividayam-footertopbar{display: none;}
	.adhividayam-homesliderthree .adhividayam-slidercontent {padding: 90px 100px 20px;}
	.adhividayam-featurestabcontent h2{font-size: 30px;}
	.adhividayam-404tital h2{
		font-size: 180px;
		line-height: 180px;
	}
	.adhividayam-commingsoon h1{
		font-size: 35px;
		line-height: 35px;
	}
	.adhividayam-commingsoon h1 span{
		font-size: 45px;
		line-height: 45px;
	}
	.adhividayam-postmate li{padding: 0px 2px;}
	.adhividayam-widgetcontcatus figure figcaption {padding: 215px 0;}
	.adhividayam-postslist.adhividayam-poststwo .adhividayam-postmate{right: 40%;}
	.adhividayam-homesliderthree .adhividayam-btns .adhividayam-btn{margin: 0 15px 10px 0;}
	.adhividayam-docteamslider .owl-controls .owl-buttons{top: -70px;}
	.adhividayam-testimonialstwo .adhividayam-testimonialslider .owl-controls .owl-buttons{right: 140px;}
}
@media (max-width:567px){
	.adhividayam-addresscontent strong {font-size: 15px;}
	.adhividayam-fcols > div{width: 100%;}
	.adhividayam-fcols .adhividayam-fcol{
		min-height: auto;
		margin: 0;
	}
	.adhividayam-fcols > div + div .adhividayam-fcol{margin: 60px 0 0;}
	.adhividayam-btn {padding: 0 40px; }
	.adhividayam-btns .adhividayam-btn {margin: 0 15px 10px 0;}
	.adhividayam-halfhaxegon {
		height: 160px;
		width: 45px;
	}
	.adhividayam-slidercontent {padding: 66px 100px 53px 15px;}
	.adhividayam-imghaxegon,
	.adhividayam-haxegon {
		width: 90px;
		height: 80px;
	}
	.adhividayam-halfhaxegon,
	.adhividayam-haxegon{height: 50px;}
	.adhividayam-imghaxegon{
		width: 88px;
		height: 104px;
		margin: 5px 2px;
	}
	.adhividayam-texthaxegon h3 {
		font-size: 13px;
		line-height: 16px;
	}
	.adhividayam-iconhaxegon i {
		font-size: 21px;
		line-height: 19px;
	}
	.adhividayam-haxegon:before,
	.adhividayam-haxegon:after,
	.adhividayam-imghaxegon:before,
	.adhividayam-imghaxegon:after{
		border-left-width: 45px !important;
		border-right-width: 45px !important;
	}
	.adhividayam-haxegon:before,
	.adhividayam-iconhaxegon:before{top: -25px;}
	.adhividayam-haxegon:after,
	.adhividayam-iconhaxegon:after{bottom: -25px;}
	.adhividayam-imghaxegon:before{ top: 0;}
	.adhividayam-imghaxegon:after{ bottom: 0;}


	.adhividayam-haxegon:before {border-bottom-width: 25px;}
	.adhividayam-haxegon:after {border-top-width: 25px;}
	.adhividayam-imghaxegon:before{border-bottom-width: 35px;}
	.adhividayam-imghaxegon:after{border-top-width: 35px;}
	.adhividayam-iconhaxegon i{padding:15px 34px;}
	.adhividayam-texthaxegon h3{padding: 9px;}
	.adhividayam-homesliderthree .adhividayam-slidercontent .adhividayam-description{ display: none;}
	.adhividayam-featuresicons {max-width: 290px;}
	.adhividayam-404tital h2{
		font-size: 145px;
		line-height: 145px;
	}
	.adhividayam-404content h3{font-size: 30px;}
	.adhividayam-formsearch{width: 100%;}
	.adhividayam-404tital{margin: 0 0 75px;}
	.adhividayam-commingsoon h1 span{
		font-size: 40px;
		line-height: 40px;
	}
	.adhividayam-commingsoon .adhividayam-content h3{
		font-size: 26px;
		line-height: 22px;
	}
	.adhividayam-commingsoon .adhividayam-formsearch{width: 100%;}
	.adhividayam-mapandworkhours .adhividayam-aimcol.adhividayam-workinghours{width: 65%;}
	.adhividayam-widgetcontcatus figure figcaption {padding: 167px 0;}
	.adhividayam-postslist.adhividayam-poststwo .adhividayam-postmate{right: 28.2%;}
	.adhividayam-homesliderthree .adhividayam-slidercontent {padding: 150px 100px 60px;}
	.adhividayam-homesliderthree .adhividayam-slidercontent h1{
		font-size: 16px;
		margin: 0 0 40px;
	}
	.adhividayam-testimonialstwo .adhividayam-testimonialslider .owl-controls .owl-buttons{
		right: 50%;
		bottom: -48px;
	}
	.adhividayam-homeslidertwo .adhividayam-slidercontent {padding: 98px 10px 98px 15px;}
	.adhividayam-relatedproject > div + div{width: 100%;}
}
@media (max-width:479px){
	.adhividayam-slidercontent .adhividayam-btns .adhividayam-btn{
		font-size: 12px;
		line-height: 35px;
		padding: 0 30px;
	}
	.adhividayam-sectiontitle h2 {font-size: 24px;}
	.adhividayam-newsletterbox h2 {font-size: 26px;}
	.adhividayam-addressbox li:nadhividayam-child(1),
	.adhividayam-addressbox li:nadhividayam-child(2){width: 100%;}
	.adhividayam-counter {width: 100%;}
	.adhividayam-counter:nadhividayam-child(1),
	.adhividayam-counter:nadhividayam-child(2),
	.adhividayam-counter:nadhividayam-child(3){ margin: 0 0 60px;}
	.adhividayam-project {width: 100%;}
	.adhividayam-projectstwo .adhividayam-project.adhividayam-itemwidthone{width: 100%;}
	.adhividayam-projectstwo.adhividayam-projects {
		height: auto;
		min-height: none;
	}
	.adhividayam-testimonialstwo .adhividayam-testimonialslider .item {margin: 100px 0 30px;}
	.adhividayam-quickcontactinfo ul li + li {border-top: 1px solid #52697c;}
	.adhividayam-quickcontactinfo ul li{
		text-align: center;
		width: 100%;
	}
	.adhividayam-testimonialstwo .adhividayam-testimonial {padding: 110px 30px 60px;}
	.adhividayam-testimonialstwo .adhividayam-testimonial blockquote{text-align: center;}
	.adhividayam-testimonialstwo .adhividayam-testimonial blockquote:before{
		left: 50%;
		top: -210px;
		margin: 0 0 0 -90px;
	}
	.adhividayam-testimonialstwo .adhividayam-clientinfo{
		left: 50%;
		margin: 0 0 0 -130px;
	}
	.adhividayam-imgsbox figure,
	.adhividayam-imgsbox figure img{width: 100%;}
	.adhividayam-list li{width: 100%;}
	.adhividayam-countersthree .adhividayam-counter,
	.adhividayam-docmembers.adhividayam-docmembersthree > div{width: 100%;}
	.adhividayam-counters.adhividayam-countersthree{border: 0;}
	.adhividayam-countersthree .adhividayam-counter{border: 1px solid #d0d0d0; }
	.adhividayam-countersthree .adhividayam-counter:nadhividayam-child(2){
		border-top: 0;
		border-bottom: 0;
	}
	.adhividayam-slidercontent h1 {font-size: 16px;}
	.adhividayam-slidercontent h1 span{font-size: 23px;}
	.adhividayam-slidercontent {padding: 78px 80px 78px 15px;}
	.adhividayam-slidercontent .adhividayam-btns .adhividayam-btn {margin: 0 8px 8px 0;}
	.adhividayam-featurestabcontent h2{font-size:28px}
	.adhividayam-quickcontactinfo h3{font-size: 22px;}
	.adhividayam-homesliderthree .adhividayam-slidercontent {padding: 175px 0 95px;}
	.adhividayam-projectsthree .adhividayam-project{width: 100%;}
		.adhividayam-emails li{
		border:0; 
		width: 100%;
		padding:0 0 10px 0;
	}
	.adhividayam-threecolum.adhividayam-projectsthree .adhividayam-project{width: 100%;}
	.adhividayam-pagetitle h1{font-size: 25px;}
	.adhividayam-detailpage .adhividayam-passionnant{padding: 37px 0 37px 70px;}
	.adhividayam-detailpage .adhividayam-doctor{width: 100%;}
	.adhividayam-detailpage .tab-pane h2 span{font-size:22px;}
	.adhividayam-404tital h2 {
		font-size: 85px;
		line-height: 85px;
	}
	.adhividayam-404content h3 {font-size: 21px;}
	.adhividayam-sectiontitle h2{font-size: 20px;}
	.adhividayam-commingsoon h1{
		font-size: 25px;
		line-height: 25px;
	}
	.adhividayam-commingsoon h1 span{
		font-size: 27px;
		line-height: 27px;
	}
	.adhividayam-commingsoon .adhividayam-logo{
		width: 250px;
		margin: 85px auto 0;
	}
	.adhividayam-commingsoon .adhividayam-counter .adhividayam-timerbox{width: 100%;}
	.adhividayam-commingsoon .adhividayam-timerbox:nadhividayam-child(3){margin: 0 0 60px;}
	.adhividayam-commingsoon .adhividayam-content h3{
		font-size: 19px;
		line-height: 16px;
	}
	.adhividayam-commingsoon .adhividayam-content p{font-size: 12px;}
	.adhividayam-commingsoon .adhividayam-formsearch fieldset .adhividayam-btn{width: 110px;}
	.adhividayam-commingsoon .adhividayam-formsearch fieldset .form-control{padding:15px 120px 15px 20px;}
	.adhividayam-mapandworkhours .adhividayam-aimcol.adhividayam-workinghours{display: none;}
	.adhividayam-postimg figcaption{padding: 6px 5px;}
	.adhividayam-postmate{font-size: 12px;}
	.adhividayam-posttitel h3{font-size: 15px;}
	.adhividayam-widgetinstagram ul li{width: 33%;}
	.adhividayam-widgetcontcatus figure figcaption {padding: 103px 0;}
	.adhividayam-pagination ul li{display: none;}
	.adhividayam-pagination ul .adhividayam-nextpage{display: inline-block;}
	.adhividayam-pagination ul .adhividayam-prevpage{display: inline-block;}
	.adhividayam-postslist.adhividayam-poststwo .adhividayam-postmate{right: 14%;}
	.adhividayam-autherdp {
		width: 100%;
		margin: 0 auto;
	}
	.adhividayam-autherdp a img{margin: 0 auto;}
	.adhividayam-authorcontent{
		width: 100%;
		padding: 20px 0;
	}
	.adhividayam-comments li ul{padding: 0;}
	.adhividayam-homeslider .owl-buttons {padding: 0 0 0 139px;}
	.adhividayam-testimonial blockquote{padding: 60px 0 0;}
	.adhividayam-testimonial blockquote:before{
		left: 50%;
		top:-35px;
		margin: 0 0 0 -45px;
	}
		.adhividayam-testimonialstwo .adhividayam-testimonialslider .owl-controls .owl-buttons{right: 35%;}
		.adhividayam-homeslidertwo .adhividayam-slidercontent {padding: 90px 10px 90px 15px;}
		.adhividayam-servicetitle h3 {
			font-size: 13px;
			line-height: 15px;
		}
		.adhividayam-quickcontact{min-height: 830px;}
		.adhividayam-panel h4{padding: 6px 16px 5px 60px;}
		.adhividayam-appointment-modal {width: 300px;}
}
@media (max-width:359px){
	.adhividayam-service:nadhividayam-child(3),
	.adhividayam-service:nadhividayam-child(4),
	.adhividayam-service:nadhividayam-child(2),
	.adhividayam-service:nadhividayam-child(4),
	.adhividayam-service:nadhividayam-child(6),
	.adhividayam-service{
		width: 100%;
		border: 0 !important;
	}
	.adhividayam-service + .adhividayam-service{ border-top: 1px solid #c2c7cd !important;}
	.adhividayam-testimonialstwo .adhividayam-clientinfo{left: 22px;}
	.adhividayam-slidercontent {padding: 54px 66px 54px 15px;}
	.adhividayam-featurestabcontent h2{font-size:22px}
	.adhividayam-sectiontitle h2{font-size:22px}
	.adhividayam-quickcontactinfo h3{font-size: 20px;}
	.adhividayam-testimonialstwo .adhividayam-clientinfo {left: 160px;}
	.adhividayam-homesliderthree .adhividayam-slidercontent {padding: 165px 0 105px;}
	.adhividayam-btnform.adhividayam-btnform-lg span{padding: 0 18px;}
	.adhividayam-headerthree .adhividayam-logo {width: 230px;}
	.adhividayam-headerthree .adhividayam-navigationarea {padding: 18px 0;}
	.adhividayam-detailpage .adhividayam-passionnant{padding:37px 0 37px 95px;}
	.adhividayam-404tital h2 {
		font-size: 65px;
		line-height: 65px;
	}
	.adhividayam-404content h3 {font-size: 20px;}
	.adhividayam-widgetcontcatus figure figcaption {padding: 81px 0;}
	.adhividayam-postslist.adhividayam-poststwo .adhividayam-postmate{right: 2%;}
}